gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added GLib.Opaque
- Field
  Gdk.PangoAttrStipple To be added To be added System.Obsolete("Gdk.PangoAttrStipple is a reference type now, use null")
- Constructor
  To be added
  To be added: an object of type 'Gdk.Pixmap'
  To be added
- Method
  Gdk.PangoAttrStipple `` Obsolete: replaced by normal constructor To be added: an object of type 'Gdk.Pixmap' To be added: an object of type 'Gdk.PangoAttrStipple'
- Constructor
  To be added
  To be added: an object of type 'IntPtr'
  To be added
- Method
  Gdk.PangoAttrStipple `` Obsolete internal constructor To be added: an object of type 'IntPtr' To be added: an object of type 'Gdk.PangoAttrStipple' To be added
- Property
  Gdk.Pixmap To be added. To be added. To be added.
- Property
  Gdk.Pixmap Obsolete alias for the property To be added: an object of type 'Gdk.Pixmap' To be added System.Obsolete("Replaced by Stipple property.")
- Method
  Pango.Attribute `` To be added. To be added. To be added. To be added.
- Method
  Gdk.PangoAttrStipple `` To be added. To be added. To be added. To be added.
- Property
  Pango.Attribute To be added. To be added. To be added. System.Obsolete("Replaced by explicit Pango.Attribute cast")